Bug 862826 - Correct spec to add watchquagga
Summary: Correct spec to add watchquagga
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: quagga
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: Tomas Dolezal
Mirek Jahoda
URL:
Whiteboard:
Depends On:
Blocks: 1356047 1208617
TreeView+ depends on / blocked
 
Reported: 2012-10-03 16:18 UTC by Giuseppe Ragusa
Modified: 2017-03-21 11:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 11:58:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0794 normal SHIPPED_LIVE Moderate: quagga security and bug fix update 2017-03-21 12:50:48 UTC

Description Giuseppe Ragusa 2012-10-03 16:18:45 UTC
Description of problem:
Quagga package lacks watchquagga

Version-Release number of selected component (if applicable):
quagga-0.99.15-7.el6.3_2

How reproducible:
Install quagga: watchquagga is completely missing.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Fedora package has fixed this since version-release 0.99.16-5 released on Tue Jul 20 2010

Comment 2 Michal Sekletar 2013-07-31 13:11:06 UTC
Fixed in fedora, adding keyword EasyFix and moving to ASSIGNED.

Comment 3 RHEL Product and Program Management 2013-10-14 00:23:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 4 Michal Sekletar 2014-11-04 13:10:36 UTC
EasyFix proposing for Fasttrack.

Comment 15 errata-xmlrpc 2017-03-21 11:58:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0794.html


Note You need to log in before you can comment on or make changes to this bug.